.fullscreen, .nav, .scale, .geolocation {
  background: white;
  position: absolute;
  padding: 10px;
  background-clip: content-box;
}

.fullscreen {
  top: 0;
  left: 0;
}

.nav {
  top: 36px;
  left: 0;
}

.scale {
  bottom: 36px;
  left: 0;
}

.geolocation {
  left: 0;
  top: 123px;
}

.marker__svg {
  cursor: pointer;
  stroke: none;
  fill: #d00;
  transform: translate(-10px, -20px)
}

.marker__svg--current {
  fill: #1e7e34;
}

.mapboxgl-popup-tip, .mapboxgl-popup-close-button {
  display: none;
}

.mapboxgl-popup-content {
  background: none !important;
  box-shadow: none !important;
  border-radius: 0;
  left: -42px;
  top: 0;
  position: absolute !important;
}
